CyberHosting

Small Bug and Suggestion

Provider: netcup

System: Ubuntu 18.04

OLS or Enterprise?
OLS

Installing from official server or mirror server?
official


Replace JS/CSS files to JS Delivr?
no

Install Memcached extension for PHP?
no

Install LiteSpeed Memcached?
no

Install Memcached?
no

Install Redis extension for PHP?
no

Install Redis?
no

Problem:

When I login to do OLS Panel on a fresh install of Cyberpanel, there is a error error message:

2019-01-16 12:59:26.168728 ERROR [config:server:vhosts:vhost:Example:context:/protected/] Path for context location is invalid: /usr/local/lsws/Example/html/protected/

No biggie but this can be probably easily solved at the install script.

Also i suggest to already include another rule within the Cyberpanel Security Settings:

OLS Panel tcp 0.0.0.0/0 7080

This saves new users who want to use a firewall from searching on where to enable the needed Port 7080 for OLS Panel

Rock on! Best regards and Thank you very much for the work on this Panel :-)

Thomas
Sign In or Register to comment.
CyberHosting CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!